## org.tartarus.snowball
Class TestApp

    java.lang.Object
      org.tartarus.snowball.TestApp

    public class TestApp

extends java.lang.Object

Constructor Summary
`TestApp()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestApp

    public TestApp()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Throwable

  Throws:
    `java.lang.Throwable`

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.